@charset "utf-8";

/*************************************************
			default
*************************************************/
body {margin: 0px;padding: 0px;font-size:17px;color:#000;position: relative;height: 100%;background-color:#fff;letter-spacing: 0.05em;
			-webkit-text-size-adjust: 100%; /*iphoneの文字サイズの自動調整解除*/
			-webkit-font-smoothing: antialiased; /*OSXでのフォントのレンダリング方法を調整*/
			/*font-feature-settings : "palt";	fontの自動カーニング*/
			font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
			/*font-family:TsukuCOldMinPr6-L, "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;*/
			-webkit-font-feature-settings: 'palt' 1;	/*fontの自動カーニング*/
			font-feature-settings: 'palt' 1;}			


/*
font-family:YakuHanMP, "Noto Serif JP", serif;font-weight:400;
font-family:YakuHanMP, "Noto Serif JP", serif;font-weight:500;
font-family:YakuHanJP, "Noto Sans JP", sans-serif;font-weight:600;
*/

/*font差し替え用*/
.fontL{font-family:YakuHanMP, "Noto Serif JP", serif;font-weight:400;}
.fontM{font-family:YakuHanMP, "Noto Serif JP", serif;font-weight:500;}
.fontB{font-family:YakuHanMP, "Noto Serif JP", serif;font-weight:500;}


.gotsfont{font-family:"Yu Gothic Medium", "游ゴシック Medium", "YuGothic", "游ゴシック体", "Yu Gothic", "游ゴシック", Hiragino Kaku Gothic Pro, "ヒラギノ角ゴ Pro W3","メイリオ", Meiryo, sans-serif;letter-spacing: 0em;}
.gotsfont600{font-family:YakuHanJP, "Noto Sans JP", sans-serif;font-weight:600;}

.minfont400 {font-family:YakuHanMP, "Noto Serif JP", serif;font-weight:400;}
.minfont500 {font-family:YakuHanMP, "Noto Serif JP", serif;font-weight:500;}

/* light*/ 
@font-face {
	font-family:"din-Condensed-light";
	src: url("../webfont/din-condensed-light.woff") format('woff');
	font-weight: normal;
	font-style: normal;
}
/* bold */
@font-face {
	font-family:"din-Condensed-bold";
		src: url("../webfont/din-condensed-bold.woff") format('woff');
	font-weight: bold;
	font-style: normal;
}

.webfont-din-Condensed-light{font-family:din-Condensed-light;}
.webfont-din-Condensed-bold	{font-family:din-Condensed-bold;}

strong{font-weight:bold !important;}



a         {color: #000;text-decoration:underline;transition: 0.7s;}/*hover ゆっくり変わる*/
a:link    {color: #000;text-decoration: underline;}
a:visited {color: #000;text-decoration: underline;}
a:active  {color: #666;text-decoration: underline;}
a:hover   {color: #666;text-decoration: underline;}

h1,h2,h3,h4,h5,p,ol,ul,li,span,dl,dt,dd {margin:0;padding:0;font-weight:normal;}
	
img {border:none;margin:0;padding:0;vertical-align:middle;}
img{max-width: 100%;height: auto;width /***/:auto;}
a:hover img {opacity: 0.7;-webkit-transition: 0.3s ease-in-out;transition: 0.3s ease-in-out;}

ul {margin:0px;padding:0px;list-style:none none outside;}
ol{margin: 0 0 0 23px;padding:0;}

p.clear		{clear:both;line-height:0px;display:block;}
div.clear {clear:both;}

hr{ border:none;border-top:1px solid #ccc;height:1px;}
hr.pink{border-color:#d58ca8;}
hr.margin{margin-top:30px;}



.dotline{border-top: 1px dotted #aaa;line-height: 1px;height: 1px;}
.solidline{border-top: 1px solid #bbb;line-height: 1px;height: 1px;}

.strong{font-weight:bold;}

table{border-collapse: collapse;}


/*padding や border-width がwidth内に収まる*/
*, *:before, *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}



/*clearfix--------------------*/
.cf:before,
.cf:after {content: " ";display: table;} 
.cf:after {clear: both;} 
.cf{*zoom: 1;}



/* ページの各セクション-------------------*/
.section{padding:90px 0 100px 0;}
.section.first{padding:40px 0 70px 0;}
/*.section:nth-child(even){background-color:#f1f1f1;}*/
.section.end{padding: 35px 0 50px 0;}

.bgcolor-black{background-color:#000;}
.bgcolor-pink{background-color:#f1dfdd;}
.bgcolor-beige{background-color:#eae6e2;}
.bgcolor-blue{background-color:#cdedeb;}


/*全ページ共通のテーブル構造　-------------------*/
#wrapper{position: relative;z-index:1;width:100%;overflow: hidden;}
.container {max-width: 1150px;margin:0 auto;padding:0;line-height:1.9;}



/*ページ上部右の出てくるナビmenu---*/
#menubtn,
#menubtn-lang{display:none;}
#navi_sp,
#navi_sp_lang{display:none;}


/*ionicons.min.css用のfont-size----*/
.icon-size-s{font-size:72%;padding-right:4px;vertical-align: middle;}

/*スマホ 縦時は非表示*/
.sp440{}
/*スマホ 縦時以上のときは非表示*/
.sp440u{display: none !important;}



/*lozad.jによるアニメーション------ 東山ぼたん園では、fadein-以外は動きは使わないことになった*/
.fadein-,
.fadein-left,
.fadein-right,
.fadein-up,
.zoomin{opacity: 0;transition: opacity 0.5s linear,transform 1s ease-out;}
/*
.fadein-left	{opacity: 0;transform: translate3d(-300px, 0, 0);transition: opacity 0.5s linear,transform 1s ease-out;}
.fadein-right	{opacity: 0;transform: translate3d(300px, 0, 0);transition: opacity 0.5s linear,transform 1s ease-out;}
.fadein-up		{opacity: 0;transform: translate3d(0, 100px, 0);transition: opacity 0.5s linear,transform 1s ease-out;}
.zoomin				{opacity: 0;transform: perspective(500px) translateZ(100px);transition: opacity 0.5s linear,transform 1s ease-out;}
*/
.transition-delay1{transition-delay: 0.2s;}
.transition-delay2{transition-delay: 0.4s;}
.transition-delay3{transition-delay: 0.6s;}
.transition-delay4{transition-delay: 0.8s;}
*[data-loaded="true"]{opacity: 1;transform: none;}
/*big画像用*/
.transition-delay10{transition-delay: 1.5s;}
.transition-delay11{transition-delay: 2s;}
.transition-delay12{transition-delay: 2.5s;}




/*///////////////////////////////////////////////////////////////////////////////
 全ページ共通のheader
///////////////////////////////////////////////////////////////////////////////*/
#header{position: fixed;top: 0;z-index:60;width:100%;text-align: center;}

/* ======== 全ページ共通の横メニュー ======== */
.yokomenu-bg{position: fixed;top:0;left: 0;z-index: 500;height:93px;width:100%;background-color: rgba(255,255,255,0.9);border-bottom: 1px solid #fff;transition: 0.7s;}
.yokomenu-bg .container{max-width:1270px;width:100%;margin:0 auto;padding: 0 10px;}

dl.yokomenu-rogo-box{position:absolute;top: 23px;transition: 0.7s;}
dl.yokomenu-rogo-box a{}
dl.yokomenu-rogo-box a dt{float:left;background:url(../img/rogomark.png) no-repeat 0 0;width:55px;height:52px;text-indent:-8989px;display:block;overflow:hidden;background-size:contain;}
dl.yokomenu-rogo-box a dd{padding:0 0 0 62px;}
dl.yokomenu-rogo-box a dd .rogo-cap{background:url(../img/rogo_higashi.png) no-repeat 0 0;width:190px;height:10px;text-indent:-8989px;display:block;overflow:hidden;background-size:contain;margin-top: 7px;}
dl.yokomenu-rogo-box a dd .rogo{background:url(../img/rogo.png) no-repeat 0 0;width:186px;height:41px;text-indent:-8989px;display:block;overflow:hidden;background-size:contain;image-rendering: -webkit-optimize-contrast;}
dl.yokomenu-rogo-box a:hover{opacity:0.6;}


ul#yoko-menu {margin: 38px 0 0 275px;transition: 0.7s;position: absolute;}
ul#yoko-menu > li{float:left;position: relative;}
ul#yoko-menu > li a{display: block;padding: 0 19px 0 19px;line-height:28px;height:28px;border-right: 1px solid #aaa;font-size: 95%;color: #000;text-decoration: none;}
ul#yoko-menu > li:first-child a{border-left:1px solid #aaaa;}

ul#yoko-menu li.current > a,
ul#yoko-menu li a:hover{background-color: #f3f3f3;text-decoration: none;}


/*カレント表示用----------------*/
body#guidance ul#yoko-menu li.yokomenu1 > a,	/*入園案内・アクセス*/
body#botan-flower ul#yoko-menu li.yokomenu2 > a,	/*牡 丹*/
body#about ul#yoko-menu li.yokomenu3 > a,	/*公園について*/
body#formalities ul#yoko-menu li.yokomenu4 > a,	/*利用手続き*/
body#event ul#yoko-menu li.yokomenu5 > a{text-decoration: underline;color: #999;}	/*イベント*/


/*
ul#yoko-menu > li > a{color:#000;height:63px;width: inherit;font-family:YakuHanMP,'Noto Serif JP', serif;font-weight:400;text-decoration: none;display: table-cell;vertical-align: middle;line-height: 1.3;font-size: 103%;}
ul#yoko-menu > li > a small{letter-spacing:0;}

ul#yoko-menu li.current > a,
ul#yoko-menu li a:hover{background-color:rgba(38,186,193,0.2);}
*/

/*プルダウン部分 submenu*/
ul#yoko-menu li > ul {position: absolute;background-color:#989898;z-index:200;list-style-type: none;top:85%;/*! left:0; */width:170px;padding: 0;transition: 0.5s;margin: 0px 0 0 -17px;border-radius: 6px;overflow:hidden;/*! right: 0; */}
ul#yoko-menu li > ul > li {overflow: hidden;line-height:1.2;text-align:center;background-image:none;width: 100%;height: 0;}
ul#yoko-menu li > ul > li a {font-size:87%;line-height:1.1;color:#fff;border-top: 1px solid rgba(255,255,255,0.5);padding: 0 7px 3px 7px;text-align:center;
														text-decoration:none;display:block;background-image: none !important;border-left:none;/*! margin: 0; *//*! letter-spacing: 0; */display: table-cell;vertical-align: middle;}
ul#yoko-menu li > ul > li:first-child a{border-radius: 7px 7px 0 0;}
ul#yoko-menu li > ul > li:last-child a{border-radius:0 0 10px 10px;}

ul#yoko-menu > li:hover > a {   }
ul#yoko-menu > li:hover li > a:hover { background-color:#676767; }
ul#yoko-menu li:hover > ul > li {overflow: visible;height:43px;border-right:none;display: table;}

ul#yoko-menu li:hover > ul,
ul#yoko-menu li > ul.focused{visibility:visible;opacity:1;top:100%;overflow:unset;}


/*subsubmenu*/
ul#yoko-menu li ul li ul {top: 0 !important;left: 100%;width:90%;margin:0;}
ul#yoko-menu li:hover ul li ul {overflow:unset;}
ul#yoko-menu li:last-child ul li ul {left: -110%;width: 90%;}
ul#yoko-menu li ul li ul li:first-child{border:none;}
ul#yoko-menu li ul li ul li:first-child a:after{border:none;}
ul#yoko-menu li ul li:hover ul li:first-child{height:50px;}
ul#yoko-menu li:hover ul li ul li:hover > a {}
ul#yoko-menu li ul li ul:before							{position: absolute;content: "";top:20px;left: -15px;width: 0;height: 0; border: 5px solid transparent;border-left-color:#fff;}/*----三角の表示用*/
ul#yoko-menu li:last-child ul li ul:before	{position: absolute;content: "";top:23px;left: 200%;margin-left: -20px;border: 5px solid transparent; border-right-color:#fff;}



/*SNS*/
ul#yoko-sns {float:right;margin-top: 36px;margin-right:18px;transition: 0.7s;}
ul#yoko-sns li{width:28px;height:28px;display:inline-block;margin-left:4px;}
ul#yoko-sns li a{text-indent:-8989px;display:block;overflow:hidden;line-height: 28px;border-radius:1em;background-size:22px !important;}
ul#yoko-sns li a:hover{background-size: 22px ,cover !important;}

ul#yoko-sns li.insta a{background:#999 url(../img/insta.png) no-repeat center center;}
ul#yoko-sns li a:hover{background:url(../img/insta.png) no-repeat center center , url(../img/insta_bg.png) no-repeat center center;}

ul#yoko-sns li.twitter a{background:#999 url(../img/twitter.png) no-repeat center center;}
ul#yoko-sns li.twitter a:hover{background:url(../img/twitter.png) no-repeat center center , url(../img/twitter_bg.png) no-repeat center center;}

ul#yoko-sns li.face a{background:#999 url(../img/face.png) no-repeat center center;}
ul#yoko-sns li.face a:hover{background:url(../img/face.png) no-repeat center center , url(../img/face_bg.png) no-repeat center center;}




/*東松山市リンク*/
ul#higashimatuyama {float:right;margin-top:31px;transition: 0.7s;}
ul#higashimatuyama li{display:inline-block;}
ul#higashimatuyama li a{background:url(../img/rogo_hmcity.png) no-repeat 0 0;width:114px;height:36px;;text-indent:-8989px;display:block;overflow:hidden;background-size:contain;}
ul#higashimatuyama li a:hover{opacity:0.6;}


/* 縮小時のheader*/
#header.smaller{}
#header.smaller .yokomenu-bg{height:70px;border-bottom: 1px solid #eee;}
#header.smaller dl.yokomenu-rogo-box{top: 9px;transform: scale(0.9);transform-origin: left center;}
#header.smaller ul#yoko-menu{margin: 22px 0 0 250px;}
#header.smaller ul#yoko-sns{margin-top: 20px;}
#header.smaller ul#higashimatuyama{margin-top: 17px;}





/*///////////////////////////////////////////////////////////////////////////////
 main
///////////////////////////////////////////////////////////////////////////////*/
/*全ページ共通のページ下部の上部へ戻る */
#pagetop{position:relative;width:100%;margin:0 auto;z-index: 50;}
#pagetop > a {position: fixed;bottom:20px;right:15px;display: block;background:url(../img/pagetop.png) no-repeat 0px top;background-size:contain;width:65px;height:65px;text-indent:-8989px;display:block;overflow:hidden;opacity:0.6;}
#pagetop > a:hover {opacity:1;}

/*ページ右下のWEBチケット購入*/
.webticket a{position: fixed;bottom:10px;right:0;width:120px;}
.webticket a:hover {opacity:0.85;}


/*このボタンは、全ページで使用*/
.naka-kuwashii{text-align:center;margin-top:20px;}
.naka-kuwashii a{color:#333;font-size:92%;text-decoration:none;text-align:center;border:1px solid #888;border-radius:35px;line-height:1.1;padding: 9px 30px 11px 30px;display: inline-block;min-width: 200px;}
.naka-kuwashii a:hover{background-color:#317483;color:#fff !important;border: 1px solid #317483;transition: 0.8s;}


/*右→のand more*/
.ajaxLoad.rightarrow{text-align:center;line-height:1.1;margin-top: 20px;}
.ajaxLoad.rightarrow img{margin:0 auto 0 auto;}
.ajaxLoad.rightarrow a{font-size:92%;color:#df7277;line-height:1.1;text-align: center;text-decoration: none;background:url(../img/arrow_pink10-9.png) no-repeat right center;padding:0 19px 0 0;display: inline-block;}
.ajaxLoad.rightarrow a:hover{ color:#df7277; text-decoration:none; margin-left: 6px;opacity: 0.6;}

/*トラック楕円のand more*/
.ajaxLoad.trbtn{text-align:center;margin-top:30px;}
.ajaxLoad.trbtn a{color:#555;font-size:92%;text-decoration:none;text-align:center;border:1px solid #999;border-radius:35px;padding: 9px 27px 9px 27px;display: inline-block;min-width: 200px;line-height: 1.1;}
.ajaxLoad.trbtn a:hover{background-color:#888;color:#fff !important;border: 1px solid #888;transition: 0.8s;}
.ajaxLoad.trbtn img{margin:0 auto 0 auto;}





/*///////////////////////////////////////////////////////////////////////////////
 全ページ共通のフッター
///////////////////////////////////////////////////////////////////////////////*/
#footer{width:100%;text-align:center;background-color:#e4dcd6;padding: 25px 0;}

.footer-sitemenu{/*! margin-top:25px; */}
.footer-sitemenu ul{text-align:center;/*! padding-top: 25px; */margin-bottom: 25px;}
.footer-sitemenu ul li{display:inline-block;margin-bottom:0;font-size: 90%;}
.footer-sitemenu ul li a{padding:0 11px;text-decoration: none;}
.footer-sitemenu ul li a:hover{text-decoration: underline;}

dl.footer-zip-box{}
dl.footer-zip-box dt{}
.footer-rogo a{background:url(../img/rogo_foot.png) no-repeat 0 0;height:32px;width:320px;text-indent:-8989px;display:block;overflow:hidden;background-size: contain;image-rendering: -webkit-optimize-contrast;}
.footer-rogo a:hover{opacity:0.6;}

dl.footer-zip-box dd{margin-top: 8px;float:left;}
dl.footer-zip-box dd .footer-zip{font-size: 86%;/*! color:#eee; */line-height:1.4;text-align: left;}
dl.footer-zip-box dd .footer-zip span{padding-left:12px;}
dl.footer-zip-box dd .footer-kanri{font-size: 86%;text-align: left;line-height: 1.4;margin-top: 5px;}

ul.footer-banner-ul{float:left;margin-left:50px;margin-top:5px;}
ul.footer-banner-ul li{display:inline-block;margin-right:20px;}
ul.footer-banner-ul li a{background:url(../img/banner_panf.png) no-repeat;background-size: contain !important;width:200px;height:59px;text-indent: -8989px;display: block;overflow: hidden;}
ul.footer-banner-ul li.panf a{background:url(../img/banner_panf.png) no-repeat;}
ul.footer-banner-ul li.mcity a{background:url(../img/banner_mcity.png) no-repeat;}
ul.footer-banner-ul li a:hover{opacity:0.6;}

.copyright{font-size: 60%;color: #777;text-align:right;line-height:1.0;padding:8px 0 20px 0;letter-spacing: 0.1em;}



/*印刷しない--------------------*/
@media print {
#pagetop,
#pagetop a{display:none;}
#header{position: absolute;}

.fadein-,
.fadein-left,
.fadein-right,
.fadein-up,
.zoomin{opacity: 1;transform: none !important;}
}

